Help Proting MCR files from MCreator 1.8.0 to 1.7.5

Started by DanilkaD on Wed, 09/12/2018 - 19:00

Topic category: Help with MCreator software

Last seen on 11:16, 20. Oct 2020
Joined Feb 2017
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Help Proting MCR files from MCreator 1.8.0 to 1.7.5
Wed, 09/12/2018 - 19:00

Please help me!
I tried to import the Mod from 1.8.0 to 1.7.5!

I did:

1.Exported the mod to .mcr file (1.8.0)

2.Imported the mod from .mcr file (1.7.5)

 

And I got a grandle task error:

It cannot pot the mod because all objects were with a problem.

Last seen on 11:16, 20. Oct 2020
Joined Feb 2017
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Or Create A New Version Of…
Thu, 09/13/2018 - 13:49

Or Create A New Version Of MCreator, I only want to port my mod to older version

Last seen on 19:31, 21. Oct 2020
Joined Apr 2010
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
It is not possible to import…
Thu, 09/13/2018 - 15:20

It is not possible to import mod to an older version. This might be possible in 2.x.x with the new generator system, but in 1.x.x, back-porting mods is not possible and won't work.

Last seen on 11:16, 20. Oct 2020
Joined Feb 2017
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
But pls, can you all make…
Thu, 09/13/2018 - 15:46

But pls, can you all make the new version of MCreator for 1.11, 1.10, 1.8 and 1.7.10

Last seen on 19:31, 21. Oct 2020
Joined Apr 2010
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Might happen, might not as…
Thu, 09/13/2018 - 17:26

Might happen, might not as these Minecraft versions are outdated and should not be used anyway.

Last seen on 19:31, 21. Oct 2020
Joined Apr 2010
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Minecraft Forge officially…
Thu, 09/13/2018 - 17:47

Minecraft Forge officially dropped all support for 1.7.10, this tells something.

Last seen on 19:31, 21. Oct 2020
Joined Apr 2010
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
They have dropped the bug…
Fri, 09/14/2018 - 05:56

They have dropped the bug fixing support too and ask all developers to move to a newer version of Minecraft for all forum topics related to 1.7.10 on their website. As I said, we might do this, but this is not a priority thing.

Last seen on 19:55, 15. Dec 2019
Joined Mar 2016
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
  I had gradle error and I…
Fri, 09/14/2018 - 18:44

 

I had gradle error and I managed to solve it and now the mcreator is fine. but I could only remember it for windows 64 bits

 

I leave my facebook, so you can see if the problem you have is like the one I had and give them a solution.

https://www.facebook.com/profile.php?id=100026498089298